/**** begin custom style ****/
header {
    position: sticky;
    top: 0;
    z-index: 9999;
}
header img {
    width: 100% !important;
    height: auto !important;
}

section {
    position: relative;
}

/** section menu **/
section.menu .logo-wrapper {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 250px;
}
section.menu .logo-wrapper img {
    display: block;
    position: relative;
    width: 100%;
}
section.menu .navbar-nav {
    display: flex;
    flex: 0 1 auto;
    flex-direction: row;
    flex-wrap: wrap;
}
section.menu .navbar-nav > .nav-item {
    padding: 0 5px;
    flex-basis: 50%;
    max-width: 50%;
}
section.menu .navbar-nav > .nav-item > .nav-link {
    margin-bottom: 10px;
    padding: 0 10px;
    background-color: #121212 !important;
    border-radius: 8px;
    color: #ffffff !important;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    line-height: 50px;
}
section.menu .navbar-nav > .nav-item.active > .nav-link {
    background-image: linear-gradient(to bottom, #e8b923, #daa520) !important;
    color: #121212 !important;
}
section.menu .navbar-nav > .nav-item > .dropdown-menu {
    position: fixed;
    inset: 20px;
    margin-bottom: 0;
    padding: 15px;
    width: auto;
    height: auto;
    background-color: #212529;
    border-radius: 8px;
    overflow-y: auto;
}
section.menu .navbar-nav > .nav-item > .dropdown-menu > .nav-item {
    margin-bottom: 5px;
    border: 0;
}
section.menu .navbar-nav > .nav-item > .dropdown-menu > .nav-item:last-child {
    margin-bottom: 0;
}
section.menu .navbar-nav > .nav-item > .dropdown-menu > .nav-item > .dropdown-item {
    padding: 0 10px;
    background-color: #121212 !important;
    border-radius: 8px;
    color: #ffffff !important;
    line-height: 45px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
}
section.menu .navbar-nav > .nav-item > .dropdown-menu > .nav-item > .dropdown-item:hover,
section.menu .navbar-nav > .nav-item > .dropdown-menu > .nav-item > .dropdown-item:focus {
    background-color: #f5f5f5;
    color: #121212 !important;
}
section.menu .navbar-cta .navbar-nav > .nav-item > .nav-link {
    background-color: transparent !important;
    background-image: linear-gradient(to bottom, #e8b923, #daa520) !important;
    color: #121212 !important;
    font-size: 16px;
    font-weight: 700;
    line-height: 45px;
}

/** section banner **/
section.sticky-banner img {
	max-width: 100% !important;
}

section.banner .container img {
    width: 100% !important;
    height: 100%;
}

section .card.card-blog {
    margin-bottom: 15px;
}

section .card.card-content .card-body,
section .card.card-sidebar .card-body {
    border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
}

section .card.card-content .card-body p {
    text-align: justify;
}
section .card.card-content .card-body img {
    display: block;
    margin: 0 auto;
    max-width: 100% !important;
}
section .card.card-content .card-body .table.table-result {
    border-color: #040084;
    color: #040084 !important;
}
section .card.card-content .card-body .table.table-result tr th {
    font-weight: 500;
    background-color: #dddddd;
}
section .card.card-content .card-body .table.table-result tr td {
    text-align: center !important;
    font-weight: 400;
}
section .card.card-content .card-body .table.table-result h1,
section .card.card-content .card-body .table.table-result h2,
section .card.card-content .card-body .table.table-result h3,
section .card.card-content .card-body .table.table-result h4,
section .card.card-content .card-body .table.table-result h5 {
    font-size: 20px;
    margin: 0 !important;
}

section .card.card-blog {
    background-color: #212529;
}
section .card.card-blog .card-body img {
    width: 100% !important;
}
section .card.card-blog .card-body hr {
    border-color: #f5f5f5;
}

section .card.card-last-post {
    border-radius: 8px;
}
section .card.card-last-post .post-thumbnail {
    position: relative;
}
section .card.card-last-post .post-thumbnail img {
    width: 100%;
    border-radius: 8px 8px 0 0;
}
section .card.card-last-post .post-content .card {
    border-radius: 8px;
}
section .card.card-last-post .post-content .card-header {
    border-radius: 0;
}
section .card.card-last-post .post-content .card-body {
    border-radius: 0;
}
section .card.card-last-post .post-content .card-body img {
    width: 100%;
    height: 100%;
}
section .card.card-last-post .post-content .card-footer {
    border-radius: 0 0 8px 8px;
}

.sidebar-wrapper .card.card-sidebar {
    background-color: #212529;
}
.sidebar-wrapper .sidebar-banner img {
    margin-bottom: 15px;
}

footer {
    position: relative;
}
footer .wp-block-columns.are-vertically-aligned-center,
footer .wp-block-columns.are-vertically-aligned-center .wp-block-column.is-vertically-aligned-center {
    margin: 0 !important;
}
footer .banner-float.bottom {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
}
footer .banner-float.left {
    display: inline;
    position: relative;
}
footer .banner-float.left img {
    width: 100% !important;
}
footer .banner-float.right {
    display: inline;
    position: relative;
}
footer .banner-float.right img {
    width: 100% !important;
}
/**** endof custom style ****/